{
  "name": "hello-next",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "dependencies": {
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.12.3",
    "next": "10.0.9",
    "react": "17.0.2",
    "react-dom": "17.0.2"
  },
  "devDependencies": {
    "@types/jsonwebtoken": "^8.5.1",
    "@types/node": "^14.14.36",
    "@types/react": "^17.0.3",
    "typescript": "^4.2.3",
    "typescript-plugin-css-modules": "^3.2.0"
  }
}
